Changeset 96602 in spip-zone


Ignore:
Timestamp:
Apr 12, 2016, 5:43:43 PM (3 years ago)
Author:
spip.franck@…
Message:

Avec accord de l'auteur, je monte bonux à 2.2.23 en version mini car le plug est dit compatible spip 2.1.0 et la borne qui était en vigueur n'était pas forcément bonne.
http://zone.spip.org/trac/spip-zone/browser/_plugins_/spip-bonux-2/plugin.xml?rev=51304
L'unique intérêt de ce commit est de permettre au gens qui consultent le xml sur plugin.spip d'avoir des infos fiables

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/hydraulic/trunk/plugin.xml

    r96562 r96602  
    4444        <lien>http://sic.g-eau.net/spip.php?rubrique80</lien>
    4545        <necessite id="SPIP" version="[2.1.0;3.1.99]" />
    46         <necessite id="spip_bonux" version="[1.8.7;]" />
     46        <necessite id="spip_bonux" version="[2.2.22;]" />
    4747        <etat>dev</etat>
    4848        <prefix>hydraulic</prefix>
Note: See TracChangeset for help on using the changeset viewer.